You are Here:
Check out our NEW Linux Lite USB'S on the Shop page...they're awesome!



Update Error - lite-patch GPG

Author (Read 612 times)

0 Members and 1 Guest are viewing this topic.

Re: Update Error - lite-patch GPG
« Reply #4 on: December 01, 2022, 03:22:14 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8618
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.2 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Sorry, but there will be no fix for this, it will subside and be less of an issue. I understand that will upset/annoy some, but there is enough mention of it around. and it does not break a system install.
 

Re: Update Error - lite-patch GPG
« Reply #3 on: December 01, 2022, 01:04:28 AM »
 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 393
    Posts
  • Reputation: 61
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Other users have reported the lite-patch symptom.

A fix is being worked on but for the time being, repeat the update and it should work.
 

Re: Update Error - lite-patch GPG
« Reply #2 on: December 01, 2022, 12:16:41 AM »
 

f23948

  • Forum Regular
  • ***
  • 179
    Posts
  • Reputation: 31
  • Linux Lite Member

  • Linux Lite: N/A

  • MEMORY: 16Gb

  • Kernel: 5.x
Same here
 

Update Error - lite-patch GPG
« Reply #1 on: November 30, 2022, 10:25:24 PM »
 

Gamer Verify

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
 :error  :computer I am setting up Lite Linux in a VMWare virtual machine and I wanted to update when I got an Error (Error log attached as text file), Can someone help?
« Last Edit: December 03, 2022, 06:20:24 AM by stevef »
 

 

-->
X Close Ad

Check out our NEW Linux Lite USB'S on the Shop page...they're awesome!